prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Quick
Description: Qt Quick module
Version: 5.15.19
Libs: -lQt5Quick 
Cflags: -DQT_QUICK_LIB -I${includedir}/QtQuick -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt5QmlModels

